Subject: bug#56847: [CI] ‘Build output’ artefact download links are broken

From: Maxim Cournoyer <[email-masked]>
Date: Sun, 31 Jul 2022 21:20:16 -0400

Hi Tobias,

Tobias Geerinckx-Rice via Bug reports for GNU Guix <[email-masked]>
writes:

> After the server migration, the ‘Build outputs’ links on pages like
> [0] return 502.

That particular example works now.  Perhaps the issue resolved itself?

Thanks,

Maxim